import request from '@/utils/request'

// api地址
const api = {
	info: 'user/info',
	list: 'dealer.Withdraw/list',
	submit:'dealer.withdraw/submit',
	balancelist:'balance.log/list',
	rechargeSubmit:'recharge/submit'
}

// 用户信息
export const info = (param) => {
	return request.get(api.info, param)
}
// 体现列表
export const balancelist = (param) => {
	return request.get(api.balancelist, param)
}
// 余额列表
export const list = (param) => {
	return request.get(api.list, param)
}
// 申请提现
export const submit = (param) => {
	return request.post(api.submit, param)
}
// 充值
export const rechargeSubmit = (param) => {
	return request.post(api.rechargeSubmit, param)
}